<?xml version="1.0" encoding="utf-8"?>
<ns0:values xmlns:ns0 = "http://www.tibco.com/schemas/test/Test/Resources/Schema.xsd">
    <ns0:value>Test</ns0:value>
    <ns0:value>Test3</ns0:value>
</ns0:values>
